ubuntu-devel@lists.ubuntu.com
[Top] [All Lists]

Re: fig2sxd: how to update package?

Subject: Re: fig2sxd: how to update package?
From: Fabrice Coutadeur
Date: Sat, 3 Jul 2010 08:30:33 +0200
Hi Alexander,

This software is synced directly from Debian, and as you seems to be
the maintainer there, you just have to open a sync request in Ubuntu,
subscribe Ubuntu sponsors to get it synced. as soon as the version is
uploaded in unstable.

The easy way to open a sync request is using requestsync, if you have
an Ubuntu machine, or at least an Ubuntu chroot.

thanks,
Fabrice

2010/5/28 Alexander Bürger <acfbuerger@xxxxxxxxxxxxxx>:
> Hi,
>
> I am the maintainer of fig2sxd, which is a utility program for
> converting files in xfig format to OpenOffice.org's sxd format.
>
> There was a problem in the program which made newer versions of OOo
> refuse opening the produced files (see
> http://sourceforge.net/tracker/?func=detail&aid=3004139&group_id=98302&atid=620809)
> In particular, the generated .sxd files cannot be opened in OOo 3.2
> which is included in Lucid. The problem itself was small: the was a
> newline at the end of the mimetype and OOo decided that the files were
> corrupted in an unrecoverable way.
>
> This problem is fixed in the new version 0.21 of fig2sxd. Is it possible
> to update the version in Lucid? How?
>
> Cheers,
>
> Alexander Bürger
>
>
>
>
> --
> ubuntu-devel mailing list
> ubuntu-devel@xxxxxxxxxxxxxxxx
> Modify settings or unsubscribe at: 
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel
>

-- 
ubuntu-devel mailing list
ubuntu-devel@xxxxxxxxxxxxxxxx
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel

<Prev in Thread] Current Thread [Next in Thread>